/*
Theme Name: meviet.vn
Description: WP Theme for meviet.vn
Author: WPMortar
Author URI: https://wpmortar.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#toTop {
  background-color: var(--primary_color); }

::selection {
  background-color: #49a964;
  color: #ffffff; }

::-moz-selection {
  background-color: #49a964;
  color: #ffffff; }

body *:not([class*="icon"]):not([class*="fa"]):not([class*="el"]):not(.fusion-search-submit) {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important; }

h1, h2, h3, h4, h5, h6, strong {
  -webkit-font-smoothing: antialiased; }

a {
  transition: all .5s ease; }

.alignleft .entry-image,
.alignleft img,
img.alignleft,
.wp-caption.alignleft {
  margin: 8px 24px 24px 0; }

.alignright .entry-image,
.alignright img,
img.alignright,
.wp-caption.alignright {
  margin: 24px 0 24px 24px; }

.fusion-text a,
.fusion-content-boxes a {
  border-bottom: 1px dashed #868686;
  color: #4fb369; }

#bbp_user_edit_submit,
#comment-submit,
#reviews input#submit,
.bbp-submit-wrapper .button,
.button-default,
.button.default,
.fusion-button-default,
.ticket-selector-submit-btn[type="submit"],
.wpcf7-form input[type="submit"],
.wpcf7-submit {
  border-radius: 3px;
  -webkit-border-radius: 3px; }

.fusion-button {
  font-size: 16px !important;
  letter-spacing: 1px !important;
  line-height: 1.675 !important;
  border-radius: 3px !important;
  padding: 12px 22px !important; }

.fusion-page-title-bar {
  height: auto !important;
  border: none !important;
  padding: 0 4% !important;
  margin-bottom: 60px; }
  .fusion-page-title-bar .fusion-page-title-row h1 {
    width: 90%;
    font-size: calc(26px + 1.25vw) !important;
    line-height: 1 !important;
    text-shadow: 0 0 8px #000;
    padding: 10% 0;
    margin-left: auto !important;
    margin-right: auto !important; }
  .fusion-page-title-bar .fusion-page-title-secondary {
    display: none !important; }
  .fusion-page-title-bar .page-description {
    max-width: 960px;
    padding: 3% 4% 0 !important;
    margin: 0 auto !important;
    color: #2f2f2f;
    background-color: #fff; }
    .fusion-page-title-bar .page-description p {
      text-align: center;
      font-size: 20px;
      line-height: 1.675;
      margin: 0; }
  @media (min-width: 768px) {
    .fusion-page-title-bar .fusion-page-title-row {
      height: 230px; }
    .fusion-page-title-bar .page-description {
      padding: 30px 30px 0 !important; } }

.pt-cv-wrapper .btn-success {
  color: #fff !important; }

#content .fusion-breadcrumbs {
  font-size: 13px;
  color: #999;
  max-width: 1152px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px; }
  #content .fusion-breadcrumbs a {
    color: #4fb369; }

.fusion-text {
  color: #2f2f2f !important;
  line-height: 1.675; }

@media only screen and (max-width: 1139px) {
  #main .fusion-row {
    max-width: 960px !important; } }

.fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-grid,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-grid {
  position: relative;
  overflow: hidden;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 50px; }
  .fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-grid img,
  .fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-grid img {
    transition: all .5s ease; }
.fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-grid:hover .fusion-post-wrapper:after,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-grid:hover .fusion-post-wrapper:after {
  content: '';
  position: absolute;
  left: 1px;
  bottom: 0;
  height: 50px;
  width: calc(100% - 2px);
  z-index: 2;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), white); }
.fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-grid:hover img,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-grid:hover img {
  opacity: .6; }
.fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-flexslider,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-flexslider {
  z-index: 0; }
.fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-wrapper,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-wrapper {
  position: relative;
  border: none !important; }
  .fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-wrapper:before,
  .fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-wrapper:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    z-index: 3;
    background-color: #ebeaea; }
.fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-content-wrapper,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-content-wrapper {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  overflow: hidden;
  line-height: 1.4;
  z-index: 1;
  padding: 15px !important;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: none;
  background-color: rgba(255, 255, 255, 0.9);
  color: #585858;
  transition: all .5s ease; }
.fusion-blog-archive.fusion-blog-layout-grid-wrapper .entry-title,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .entry-title {
  font-size: 18px !important;
  margin-bottom: 15px !important; }
  .fusion-blog-archive.fusion-blog-layout-grid-wrapper .entry-title a,
  .fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .entry-title a {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2; }
    .fusion-blog-archive.fusion-blog-layout-grid-wrapper .entry-title a:hover,
    .fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .entry-title a:hover {
      color: #333 !important; }
.fusion-blog-archive.fusion-blog-layout-grid-wrapper .fusion-post-content-container,
.fusion-blog-shortcode.fusion-blog-layout-grid.meviet-blog .fusion-post-content-container {
  font-size: 16px !important; }

.pagination.pag-nav,
.fusion-blog-pagination .pagination {
  float: none !important;
  display: block;
  text-align: center;
  margin: 40px 0 -10px; }
  .pagination.pag-nav span.current, .pagination.pag-nav a,
  .fusion-blog-pagination .pagination span.current,
  .fusion-blog-pagination .pagination a {
    font-size: 14px !important;
    height: 42px;
    min-width: 42px;
    line-height: 40px;
    padding: 0 10px !important;
    margin: 3px !important;
    display: inline-block; }
  .pagination.pag-nav span.current,
  .fusion-blog-pagination .pagination span.current {
    border-radius: 50%; }
  .pagination.pag-nav a,
  .fusion-blog-pagination .pagination a {
    color: #fff !important;
    background-color: #565656; }
    .pagination.pag-nav a:before, .pagination.pag-nav a:after,
    .fusion-blog-pagination .pagination a:before,
    .fusion-blog-pagination .pagination a:after {
      color: #fff !important; }
    .pagination.pag-nav a:hover,
    .fusion-blog-pagination .pagination a:hover {
      background-color: #49a964; }
  .pagination.pag-nav a.pagination-prev,
  .pagination.pag-nav a.pagination-next,
  .fusion-blog-pagination .pagination a.pagination-prev,
  .fusion-blog-pagination .pagination a.pagination-next {
    width: auto;
    padding: 0 16px !important; }
  .pagination.pag-nav a.pagination-prev:before,
  .pagination.pag-nav a.pagination-next:after,
  .fusion-blog-pagination .pagination a.pagination-prev:before,
  .fusion-blog-pagination .pagination a.pagination-next:after {
    position: relative;
    display: inline-block;
    line-height: 40px;
    top: auto;
    right: auto;
    transform: translate(0); }
  .pagination.pag-nav a.pagination-prev:before,
  .fusion-blog-pagination .pagination a.pagination-prev:before {
    left: auto;
    margin-right: 10px; }
  .pagination.pag-nav a.pagination-next:after,
  .fusion-blog-pagination .pagination a.pagination-next:after {
    right: auto;
    margin-left: 10px; }

@media only screen and (max-width: 767px) {
  .no-mobile-totop div.to-top-container {
    display: block; } }
.fusion-header-v4 .fusion-header {
  border-bottom: 0;
  padding: 15px 30px; }
.fusion-header-v4 div.fusion-logo {
  margin: 0; }

.fusion-logo .fusion-logo-link {
  max-width: 280px; }
  @media (max-width: 800px) {
    .fusion-logo .fusion-logo-link {
      max-width: 50% !important; } }
  @media (min-width: 800px) {
    .fusion-logo .fusion-logo-link {
      max-width: 200px !important; } }

.fusion-main-menu {
  overflow: visible; }
  .fusion-main-menu ul {
    font-size: 0; }

#menu-header-right li {
  padding: 0; }
  #menu-header-right li a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 600;
    height: auto;
    line-height: 1.5;
    padding: 12px 14px;
    border-top: none;
    color: #585858; }
  #menu-header-right li a:hover {
    color: #4eb374; }
  #menu-header-right li.current-menu-item a {
    color: #298e02; }
  #menu-header-right li.fusion-menu-item-button a {
    padding: 0; }
    #menu-header-right li.fusion-menu-item-button a span {
      font-size: 14px !important;
      font-weight: 600;
      line-height: 1.5;
      padding: 12px 14px;
      margin-right: 8px;
      background-color: #c56cdf; }
    #menu-header-right li.fusion-menu-item-button a:hover span {
      background-color: #b442d6; }
  @media (min-width: 800px) {
    #menu-header-right li:nth-child(4), #menu-header-right li:nth-child(5) {
      display: none; } }
  @media (min-width: 900px) {
    #menu-header-right li:nth-child(4) {
      display: inline-block; } }
  @media (min-width: 1024px) {
    #menu-header-right li:nth-child(5) {
      display: inline-block; } }

.fusion-secondary-main-menu {
  border-bottom: none; }

#menu-main > li {
  padding-right: 0; }
  #menu-main > li > a {
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 16px; }
  #menu-main > li.fusion-main-menu-search a {
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    padding: 0 14px; }
  #menu-main > li.fusion-main-menu-search.fusion-main-menu-search-open .fusion-custom-menu-item-contents {
    padding: 10px; }

@media (max-width: 767px) {
  .fusion-header-has-flyout-menu-content .fusion-flyout-search-toggle {
    display: none; } }

@media (min-width: 768px) {
  .fusion-secondary-main-menu {
    display: none !important; }

  .fusion-secondary-flyout-search {
    display: none !important; } }
.fusion-header-v4 div.fusion-logo {
  flex-wrap: nowrap; }
.fusion-header-v4 .fusion-right-menu {
  width: 100%; }
  @media (min-width: 768px) {
    .fusion-header-v4 .fusion-right-menu > ul {
      float: right; }
    .fusion-header-v4 .fusion-right-menu .sub-menu {
      border-top: 0 !important;
      display: flex;
      flex-wrap: wrap;
      width: 410px; }
      .fusion-header-v4 .fusion-right-menu .sub-menu li {
        width: 205px;
        float: left; }
        .fusion-header-v4 .fusion-right-menu .sub-menu li:nth-child(2n + 1) {
          clear: both; }
        .fusion-header-v4 .fusion-right-menu .sub-menu li a {
          border-right: 1px solid var(--menu_sub_sep_color); }
          .fusion-header-v4 .fusion-right-menu .sub-menu li a:hover {
            color: var(--menu_bg_hover_color);
            background-color: var(--primary_color); } }

.fusion-search {
  position: relative; }
  .fusion-search .fusion-flyout-form-search {
    position: absolute;
    top: 35px;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    right: -15px;
    border-radius: 0;
    border: none;
    width: 342px;
    background: #fff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    transform: translate3d(0, 20px, 0);
    -webkit-transform: translate3d(0, 20px, 0);
    -moz-transform: translate3d(0, 20px, 0);
    -ms-transform: translate3d(0, 20px, 0);
    -o-transform: translate3d(0, 20px, 0); }
    .fusion-search .fusion-flyout-form-search:before {
      position: absolute;
      top: -9px;
      right: 19px;
      display: block;
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 5.5px 6px;
      border-color: transparent transparent #65bc7b; }
    .fusion-search .fusion-flyout-form-search:after {
      position: absolute;
      top: -3px;
      display: block;
      content: '';
      right: 0;
      left: 0;
      margin: 0 auto;
      width: 100%;
      height: 3px;
      background-color: #65bc7b; }
    .fusion-search .fusion-flyout-form-search form {
      margin: 4px 0;
      width: 100%;
      padding: 20px;
      box-sizing: border-box; }
      .fusion-search .fusion-flyout-form-search form input[type=submit] {
        background-color: #65bc7b !important; }
        .fusion-search .fusion-flyout-form-search form input[type=submit]:hover {
          background-color: #4fb369 !important; }
  @media (min-width: 768px) {
    .fusion-search.search-open .fusion-flyout-form-search {
      visibility: visible;
      opacity: 1;
      transform: translate3d(0, 0, 0);
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
      -o-transform: translate3d(0, 0, 0); } }

.searchform .search-button input[type="submit"] {
  font-family: icomoon !important;
  font-size: 17px !important; }

.fusion-header-has-flyout-menu .fusion-flyout-menu {
  flex-direction: column;
  padding: 0; }
  .fusion-header-has-flyout-menu .fusion-flyout-menu .menu-title {
    display: block;
    width: 100%;
    font-size: 15px;
    text-align: center;
    padding: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.1); }
  .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages {
    width: 100%; }
    .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .fusion-main-menu {
      display: block !important; }
    .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item {
      /* &.fusion-menu-item-button {
      	display: none;
      	} */ }
      .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item a {
        font-size: 16px;
        letter-spacing: 0; }

.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
  width: 25px !important; }

.fusion-header-has-flyout-menu.fusion-flyout-menu-active .fusion-flyout-menu-icons .fusion-flyout-menu-toggle .fusion-toggle-icon-line {
  width: 24px !important;
  background-color: #fff !important; }

.fusion-header-has-flyout-menu .fusion-flyout-menu-bg {
  background-color: #4eb36a !important; }
.fusion-header-has-flyout-menu.fusion-flyout-search-active {
  background-color: #000 !important; }
  .fusion-header-has-flyout-menu.fusion-flyout-search-active .fusion-flyout-search-toggle {
    display: none; }
  .fusion-header-has-flyout-menu.fusion-flyout-search-active .fusion-flyout-menu-toggle .fusion-toggle-icon-line {
    width: 24px !important; }
    .fusion-header-has-flyout-menu.fusion-flyout-search-active .fusion-flyout-menu-toggle .fusion-toggle-icon-line:nth-child(1) {
      transform: rotate(45deg); }
    .fusion-header-has-flyout-menu.fusion-flyout-search-active .fusion-flyout-menu-toggle .fusion-toggle-icon-line:nth-child(2) {
      display: none; }
    .fusion-header-has-flyout-menu.fusion-flyout-search-active .fusion-flyout-menu-toggle .fusion-toggle-icon-line:nth-child(3) {
      transform: rotate(-45deg); }
.fusion-header-has-flyout-menu #mobile-menu-main:not([role="menubar"]) {
  display: none; }
.fusion-header-has-flyout-menu .fusion-secondary-main-menu {
  display: none;
  padding: 2% 5%; }
  .fusion-header-has-flyout-menu .fusion-secondary-main-menu [href="#close"] {
    font-size: 16px;
    padding: 5px 15px 8px;
    display: block;
    width: 100px;
    text-align: center;
    margin: auto;
    background-color: #5cb85c;
    color: #fff;
    border-radius: 5px; }
.fusion-header-has-flyout-menu .fusion-secondary-flyout-search {
  display: none;
  padding: 2% 5%; }
  .fusion-header-has-flyout-menu .fusion-secondary-flyout-search .searchsubmit {
    background-color: var(--primary_color) !important; }
.fusion-header-has-flyout-menu .fusion-flyout-menu {
  position: relative;
  opacity: 1;
  visibility: visible; }
  .fusion-header-has-flyout-menu .fusion-flyout-menu .menu-title {
    display: block;
    width: 100%;
    font-size: 15px;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1); }
    .fusion-header-has-flyout-menu .fusion-flyout-menu .menu-title:nth-child(2) {
      margin-top: 0; }
  .fusion-header-has-flyout-menu .fusion-flyout-menu .menu-icon:before {
    line-height: 35px;
    content: "\f107";
    -webkit-font-smoothing: antialiased;
    font-family: icomoon;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    float: right;
    padding: 0 15px; }
  .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages {
    width: 100%; }
    .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .fusion-main-menu {
      display: block !important; }
    .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item {
      text-align: left;
      border-top: 1px solid rgba(250, 250, 250, 0.1);
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      /* &.fusion-menu-item-button {
      	display: none;
      	} */ }
      .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item.fusion-dropdown-menu.show {
        border-bottom: 0; }
        .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item.fusion-dropdown-menu.show .sub-menu {
          display: block !important; }
      .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item .sub-menu {
        display: none !important;
        position: relative;
        width: 100%;
        background: transparent;
        visibility: visible;
        opacity: 1;
        box-shadow: 0 0 0;
        border-top: 1px solid rgba(0, 0, 0, 0.1); }
        .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item .sub-menu.show {
          display: block !important; }
        .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item .sub-menu li a {
          border-bottom: 0;
          padding: 0 20px; }
          .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item .sub-menu li a:hover {
            background: transparent; }
      .fusion-header-has-flyout-menu .fusion-flyout-menu .meviet-menu-pages .menu-item a {
        font-size: 16px;
        letter-spacing: 0;
        line-height: 40px; }

.fusion-footer {
  margin-top: 30px; }

.fusion-footer-widget-area {
  font-size: 12px;
  border-top: none;
  overflow: visible;
  padding-bottom: 0 !important; }

.fusion-footer-widget-area-center .fusion-columns .fusion-column {
  margin-bottom: 30px !important; }

.fusion-footer-widget-area .fusion-social-links {
  margin-top: -22px; }
  .fusion-footer-widget-area .fusion-social-links .fusion-social-networks.boxed-icons a {
    padding: 9px !important;
    margin: 2px 6px; }
  @media (min-width: 768px) {
    .fusion-footer-widget-area .fusion-social-links .fusion-social-networks.boxed-icons a {
      padding: 13px !important; } }

.fusion-footer-widget-column:first-child {
  margin-bottom: 25px; }

.fusion-footer-widget-area a {
  border-bottom: 1px solid #8b8b8b; }
  .fusion-footer-widget-area a:hover {
    color: #333333 !important;
    border-bottom-color: #333333; }

.fusion-footer-copyright-area {
  border-top: none; }

.fusion-copyright-notice a {
  color: #298e02 !important; }

.fusion-copyright-notice a:focus,
.fusion-copyright-notice a:hover {
  color: #ffffff !important; }

.fusion-footer-widget-area .fusion-social-links .fusion-social-networks.boxed-icons a:before,
.fusion-footer-widget-area .fusion-social-links .fusion-social-networks.boxed-icons a:hover:before {
  color: #ffffff !important; }

.join-me-viet {
  margin-top: -20px; }
  .join-me-viet .reading-box {
    text-align: center;
    padding: 15px 0 !important; }
    @media (min-width: 768px) {
      .join-me-viet .reading-box {
        text-align: left; } }
  .join-me-viet .reading-box h2 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
    font-size: 26px !important;
    font-weight: 700 !important;
    color: #fff;
    text-transform: capitalize; }
    @media (min-width: 768px) {
      .join-me-viet .reading-box h2 {
        max-width: 70%; } }
  .join-me-viet .reading-box-description {
    font-size: 18px;
    color: #fff; }
    @media (min-width: 768px) {
      .join-me-viet .reading-box-description {
        max-width: 70%; } }
    @media (min-width: 1200px) {
      .join-me-viet .reading-box-description {
        max-width: 90%; } }
  .join-me-viet .fusion-button {
    font-weight: 600;
    text-transform: capitalize;
    background-color: transparent;
    border: 3px solid #fff;
    color: #fff; }
    .join-me-viet .fusion-button span {
      line-height: 26px;
      font-size: 16px; }
    .join-me-viet .fusion-button:hover {
      background-color: #ffffff;
      color: #c56cdf; }
    .join-me-viet .fusion-button.fusion-desktop-button {
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
      margin: 0 !important; }
  @media (min-width: 1200px) {
    .join-me-viet .fusion-button:before {
      font-family: 'Font Awesome 5 Free';
      content: "\f30b";
      display: inline-block;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      color: #ffffff;
      font-size: 40px;
      position: absolute;
      top: 50%;
      left: -50%;
      transform: translate(-50%, -50%); } }

.recent-blog .fusion-blog-layout-grid .post .fusion-post-wrapper,
.recent-blog .fusion-blog-layout-timeline .post {
  border: none !important;
  margin-bottom: 10px; }
.recent-blog .fusion-recent-posts {
  margin-bottom: 0 !important; }
.recent-blog h4.entry-title {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2 !important;
  padding: 2px;
  margin: 5px auto !important;
  width: 90%; }
.recent-blog .post {
  margin-bottom: 40px !important; }

.sign-me-up .fusion-title {
  font-weight: 400; }
  .sign-me-up .fusion-title .title-heading-left.title-heading-left {
    text-align: center; }
.sign-me-up input[type="email"] {
  font-size: 14px;
  border: none;
  outline: none;
  height: 42px;
  width: 100%;
  margin-right: 5px;
  padding: 10px 12px;
  color: #555555; }
.sign-me-up input[type="submit"] {
  font-size: 16px;
  cursor: pointer;
  border: none;
  width: 100%;
  height: 42px;
  line-height: 42px;
  margin-top: 10px;
  transition: all 0.5s;
  background-color: #68a5b1;
  color: #ffffff; }
  .sign-me-up input[type="submit"]:hover {
    background-color: #4e8c98; }
@media (min-width: 768px) {
  .sign-me-up .fusion-title {
    margin-bottom: 0 !important; }
  .sign-me-up .fusion-title .title-heading-left.title-heading-left {
    text-align: left; }
  .sign-me-up input[type="email"] {
    width: 58%;
    float: left; }
  .sign-me-up input[type="submit"] {
    width: 40%;
    float: left;
    margin-top: 0; } }

.podcast-row {
  background: linear-gradient(to right, #46a964 70%, #fff 30%) !important; }
  .podcast-row .fusion-title {
    margin-bottom: 0 !important; }
  .podcast-row .fusion-button {
    letter-spacing: 0 !important;
    padding: 6px 15px !important;
    margin: 4px; }
  .podcast-row .fusion-button-wrapper:last-child .fusion-button {
    margin-right: 0; }
  @media (min-width: 768px) {
    .podcast-row .fusion-row {
      background: linear-gradient(to right, #46a964 70%, #fff 30%); }
    .podcast-row .fusion-column-first {
      text-align: center;
      overflow: hidden; }
      .podcast-row .fusion-column-first .fusion-column-wrapper {
        padding: 20px 0 40px 20px !important;
        transform: skew(10deg); }
        .podcast-row .fusion-column-first .fusion-column-wrapper > div {
          transform: skew(-10deg); }
      .podcast-row .fusion-column-first .fusion-title {
        display: inline-block !important;
        vertical-align: middle;
        margin-right: 5px; }
    .podcast-row .fusion-column-last .fusion-column-wrapper {
      padding: 60px 20px 20px 10% !important;
      transform: skew(10deg); }
      .podcast-row .fusion-column-last .fusion-column-wrapper > div {
        transform: skew(-10deg); } }

.get-your-meal {
  position: relative; }
  .get-your-meal:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.5); }
  .get-your-meal .fusion-text {
    font-size: 24px;
    color: #2f2f2f; }
  @media (min-width: 992px) {
    .get-your-meal {
      padding-top: 100px !important;
      padding-bottom: 100px !important; } }

.motherhood {
  position: relative; }
  .motherhood:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: radial-gradient(circle, #fff, transparent 75%); }
  .motherhood .fusion-text {
    color: #2f2f2f; }
  @media (min-width: 768px) {
    .motherhood:before {
      background-image: none; } }

.join-the-tribe .fusion-row {
  padding: 30px 30px 20px 30px !important;
  border: 1px solid #afb3ad !important; }
.join-the-tribe .fusion-text {
  line-height: 1.675;
  color: #2f2f2f; }
  .join-the-tribe .fusion-text a {
    color: #4fb369; }
  .join-the-tribe .fusion-text a:hover {
    color: #333; }
.join-the-tribe #join-the-tribe-right-col {
  clear: none;
  margin-right: 0 !important;
  margin-left: 4%; }

.resources-recommend .fusion-content-boxes .fusion-read-more-button {
  display: none; }
.resources-recommend .fusion-content-boxes .heading {
  padding-top: 10px; }
.resources-recommend .fusion-content-boxes .heading-link {
  border-bottom: none; }
.resources-recommend .fusion-content-boxes .content-container {
  padding-bottom: 10px; }
.resources-recommend .fusion-content-boxes .content-box-column {
  margin-bottom: 0 !important; }
  .resources-recommend .fusion-content-boxes .content-box-column img {
    padding: 10px; }
  .resources-recommend .fusion-content-boxes .content-box-column .content-wrapper {
    padding: 10px; }
@media (max-width: 768px) {
  .resources-recommend .fusion-content-boxes .image {
    position: relative !important;
    display: block !important; }
  .resources-recommend .fusion-content-boxes .content-box-heading {
    padding-top: 10px !important;
    padding-left: 10px !important; }
  .resources-recommend .fusion-content-boxes .content-container {
    padding-left: 10px !important; } }

.resources-deals {
  border-top: none !important; }
  .resources-deals .fusion-content-boxes .fusion-read-more-button {
    display: none; }
  .resources-deals .fusion-content-boxes .heading-link {
    border-bottom: none; }
  .resources-deals .fusion-content-boxes .content-box-column {
    margin-bottom: 0 !important; }

.start-what-row .fusion-title {
  padding: 0 15px; }
.start-what-row .fusion-button {
  font-size: 14px !important;
  letter-spacing: 0 !important;
  width: calc(100% - 30px) !important; }
@media (min-width: 768px) {
  .start-what-row .fusion-column-wrapper {
    display: flex;
    flex-direction: column; }
  .start-what-row .fusion-button-wrapper {
    width: 100%; }
  .start-what-row .fusion-imageframe img {
    min-height: 50px; }
  .start-what-row .fusion-builder-row {
    flex-grow: 3;
    -webkit-box-flex: 3; } }

.start-resource-row .fusion-layout-column.start-resource-col {
  outline: 5px solid rgba(0, 0, 0, 0.04); }
  .start-resource-row .fusion-layout-column.start-resource-col .fusion-title {
    margin-bottom: 0 !important; }
@media (min-width: 768px) {
  .start-resource-row {
    padding-top: 60px !important;
    padding-bottom: 60px !important; } }

@media (min-width: 768px) {
  .start-healthy-living,
  .start-real-food,
  .start-natural-living,
  .start-natural-beauty,
  .start-natural-remedies,
  .start-who {
    padding-top: 60px !important;
    padding-bottom: 60px !important; } }

@media (min-width: 768px) {
  .start-social-row {
    padding-top: 60px !important; } }

.mv-podcast-list ul {
  list-style: none;
  padding: 0;
  margin: 0; }
.mv-podcast-list li {
  position: relative;
  padding-top: 30px;
  overflow: hidden;
  padding-top: 30px;
  margin-bottom: 10px; }
  .mv-podcast-list li a {
    color: #6b6b6b; }
.mv-podcast-list img {
  float: left;
  border-radius: 50%;
  margin: 0 10px 10px 0; }
.mv-podcast-list a.see-all-episodes {
  color: #4fb36b; }
  .mv-podcast-list a.see-all-episodes:hover {
    color: #333; }

.wampum-popup .wampum-popup-content {
  background-color: #279044;
  color: #fff; }

.wampum-popup .wampum-popup-content h3 {
  margin-top: 0;
  margin-bottom: 16px; }

#js-esd-form {
  margin-top: 12px; }
  #js-esd-form .esd-form__fields {
    display: grid;
    grid-template-columns: 60% 40%; }
  #js-esd-form input[type="email"] {
    display: inline-block;
    vertical-align: top;
    height: 42px;
    border-radius: 3px 0 0 3px;
    border: 1px solid #0000004d;
    border-right: none;
    padding: 10px 12px; }
  #js-esd-form input[type="submit"] {
    font-size: 16px;
    border-radius: 0;
    cursor: pointer;
    border: none;
    text-shadow: none;
    height: 42px;
    line-height: 42px;
    color: #fff;
    background-color: #c56cdf;
    border-radius: 0 3px 3px 0; }

.scriptlesssocialsharing-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: start; }
  .scriptlesssocialsharing-buttons a.button {
    display: block;
    font-size: 12px  !important;
    border-radius: 3px;
    text-align: center;
    letter-spacing: 1px;
    flex: 0 1 49%;
    max-width: 49%;
    width: 100%;
    padding: 5px 0;
    margin: 1px; }
    @media (min-width: 768px) {
      .scriptlesssocialsharing-buttons a.button {
        flex: 0 1 33%;
        max-width: 33%; } }
    @media (min-width: 992px) {
      .scriptlesssocialsharing-buttons a.button {
        flex: 0 1 16.4%;
        max-width: 16.4%; } }
  .scriptlesssocialsharing-buttons a.button:before {
    display: inline-block;
    font-size: 14px;
    margin-right: 5px;
    margin-bottom: 2px;
    vertical-align: middle;
    color: #fff; }
  .scriptlesssocialsharing-buttons .sss-name {
    position: relative;
    height: auto;
    widows: auto;
    clip: auto;
    margin: 0 !important; }

.fusion-author-avatar {
  margin: auto;
  max-width: 200px;
  border-radius: 50%;
  overflow: hidden;
  float: none !important;
  margin-bottom: 20px; }
  .fusion-author-avatar img {
    width: 100%;
    height: auto; }

div.fusion-author-info {
  text-align: center;
  width: 100%;
  max-width: 800px;
  margin: auto; }
  div.fusion-author-info .fusion-author-title {
    font-size: 24px; }
  div.fusion-author-info .fusion-author-sharing a {
    border: 3px dotted #ff1515;
    padding: 2px 2px;
    display: inline-block;
    margin: 15px 3px; }
    div.fusion-author-info .fusion-author-sharing a i {
      width: 20px;
      color: #888; }

body.single-podcast #main .fusion-row,
body.single-post #main .fusion-row {
  max-width: 800px !important; }
body.single-podcast #content .fusion-breadcrumbs,
body.single-post #content .fusion-breadcrumbs {
  margin-bottom: 0; }
body.single-podcast article.post,
body.single-post article.post {
  padding-top: 30px;
  padding-bottom: 25px; }
body.single-podcast h1.entry-title,
body.single-post h1.entry-title {
  margin-bottom: 15px; }
body.single-podcast .fusion-meta-info,
body.single-post .fusion-meta-info {
  color: #999;
  border-top: 2px solid #f0f0f0 !important;
  border-bottom: 2px solid #f0f0f0 !important;
  padding: 7px 0;
  margin-bottom: 22px; }
  body.single-podcast .fusion-meta-info a,
  body.single-post .fusion-meta-info a {
    color: inherit; }
body.single-podcast .fusion-meta-info-wrapper span,
body.single-post .fusion-meta-info-wrapper span {
  font-size: 13px;
  line-height: 2.375;
  color: #555; }
body.single-podcast .fusion-meta-info-wrapper span.fn i,
body.single-post .fusion-meta-info-wrapper span.fn i {
  margin: 0 6px 0 2px; }
body.single-podcast .fusion-meta-info-wrapper span.date i,
body.single-podcast .fusion-meta-info-wrapper span.fusion-comments i,
body.single-podcast .fusion-meta-info-wrapper span.meta-categories i,
body.single-post .fusion-meta-info-wrapper span.date i,
body.single-post .fusion-meta-info-wrapper span.fusion-comments i,
body.single-post .fusion-meta-info-wrapper span.meta-categories i {
  font-weight: 400;
  margin: 0 6px 0 16px; }
body.single-podcast .fusion-meta-info-wrapper span.meta-affiliate-disclosure i,
body.single-podcast .fusion-meta-info-wrapper span.meta-tags i,
body.single-post .fusion-meta-info-wrapper span.meta-affiliate-disclosure i,
body.single-post .fusion-meta-info-wrapper span.meta-tags i {
  margin: 0 6px 0 16px; }
body.single-podcast .fusion-meta-info-wrapper > span span.avatar,
body.single-post .fusion-meta-info-wrapper > span span.avatar {
  margin: auto 5px auto 16px; }
  body.single-podcast .fusion-meta-info-wrapper > span span.avatar img,
  body.single-post .fusion-meta-info-wrapper > span span.avatar img {
    border-radius: 50%; }
body.single-podcast .fusion-meta-info-wrapper > span:nth-child(2) span.avatar,
body.single-post .fusion-meta-info-wrapper > span:nth-child(2) span.avatar {
  margin-left: 0; }
body.single-podcast .fusion-meta-info-wrapper .vcard a,
body.single-post .fusion-meta-info-wrapper .vcard a {
  color: #008000; }
body.single-podcast .fusion-meta-info-wrapper .vcard.reviewer,
body.single-post .fusion-meta-info-wrapper .vcard.reviewer {
  float: right; }
body.single-podcast .post-content,
body.single-post .post-content {
  font-size: 18px;
  line-height: 1.675;
  word-break: break-word;
  margin-bottom: 26px; }
  body.single-podcast .post-content a,
  body.single-post .post-content a {
    border-bottom: 1px dashed #868686;
    color: #4fb369; }
  body.single-podcast .post-content h2,
  body.single-post .post-content h2 {
    font-size: 30px !important; }
  body.single-podcast .post-content h3,
  body.single-post .post-content h3 {
    font-size: 24px !important; }
  body.single-podcast .post-content h4,
  body.single-post .post-content h4 {
    font-size: 22px !important; }
  body.single-podcast .post-content h5,
  body.single-post .post-content h5 {
    font-size: 20px !important; }
  body.single-podcast .post-content h6,
  body.single-post .post-content h6 {
    font-size: 18px !important; }
  body.single-podcast .post-content embed, body.single-podcast .post-content iframe, body.single-podcast .post-content img, body.single-podcast .post-content object, body.single-podcast .post-content video, body.single-podcast .post-content .wp-caption,
  body.single-post .post-content embed,
  body.single-post .post-content iframe,
  body.single-post .post-content img,
  body.single-post .post-content object,
  body.single-post .post-content video,
  body.single-post .post-content .wp-caption {
    max-width: 100%; }

.single-navigation {
  border: none;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px; }
  .single-navigation a {
    font-size: 14px;
    text-align: left;
    width: 50%;
    color: #999;
    margin: 0 !important;
    padding: 0 15px; }
  .single-navigation a:before,
  .single-navigation a:after {
    color: #999; }
  .single-navigation a[rel="prev"]:before {
    left: 0 !important; }
  .single-navigation a[rel="next"] {
    text-align: right; }
    .single-navigation a[rel="next"]:after {
      right: 0 !important; }
  @media (min-width: 992px) {
    .single-navigation {
      margin: 0;
      height: 0; }
      .single-navigation a[rel="prev"],
      .single-navigation a[rel="next"] {
        font-size: 0;
        position: fixed;
        top: 50%;
        transform: translatex(-50%);
        width: 40px;
        height: 80px;
        text-align: center;
        padding: 0; }
      .single-navigation a[rel="prev"]:before,
      .single-navigation a[rel="next"]:after {
        position: relative;
        top: auto !important;
        left: auto !important;
        font-size: 40px;
        line-height: 80px; }
      .single-navigation a[rel="prev"] {
        left: 40px; }
      .single-navigation a[rel="next"] {
        right: 0; } }
  @media (min-width: 1200px) {
    .single-navigation a[rel="prev"] {
      left: 100px; }
    .single-navigation a[rel="next"] {
      right: 60px; } }
  @media (min-width: 1440px) {
    .single-navigation a[rel="prev"] {
      left: 300px; }
    .single-navigation a[rel="next"] {
      right: 260px; } }

.meviet-entry-meta {
  font-size: 13px;
  color: #999;
  border-top: 2px solid #f0f0f0; }
  .meviet-entry-meta span.meta-categories {
    display: block;
    padding: 10px 0; }
  .meviet-entry-meta a {
    color: #4fb369; }
  .meviet-entry-meta a:hover {
    color: #333; }
  .meviet-entry-meta .entry-disclaimer {
    font-size: 14px;
    text-align: center;
    padding: 4px 12px;
    margin-bottom: 30px;
    color: #777;
    background-color: #f8f8f8;
    border-top: 2px solid #f0f0f0; }

.single-related-posts .fusion-carousel-holder {
  list-style: none;
  padding: 0;
  margin: 0 -1%; }
  .single-related-posts .fusion-carousel-holder:after {
    content: "";
    display: table;
    clear: both; }
  .single-related-posts .fusion-carousel-holder .fusion-carousel-item {
    display: block;
    float: left;
    width: 98%;
    margin: 1%; }
    @media (min-width: 768px) {
      .single-related-posts .fusion-carousel-holder .fusion-carousel-item {
        width: 48%; }
        .single-related-posts .fusion-carousel-holder .fusion-carousel-item:nth-child(2n + 1) {
          clear: both; } }
    .single-related-posts .fusion-carousel-holder .fusion-carousel-item:after {
      content: "";
      display: table;
      clear: both; }
    .single-related-posts .fusion-carousel-holder .fusion-carousel-item .fusion-image-wrapper {
      width: 33.333%;
      float: left;
      padding: 0 4% 2% 0;
      margin: 0 0 15px 0; }
.single-related-posts .fusion-title {
  margin-bottom: 16px !important; }
  .single-related-posts .fusion-title h2 {
    font-size: 24px !important;
    font-weight: 700 !important;
    color: #2f2f2f !important; }
.single-related-posts .fusion-carousel-title {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  border-top: none;
  margin: 0 !important; }

.about-author {
  padding: 40px 40px 20px;
  background-color: #2f2f2f;
  color: #aaa; }
  .about-author img.avatar {
    display: block;
    margin: 0 auto 30px;
    border-radius: 50%; }
    @media (min-width: 992px) {
      .about-author img.avatar {
        float: left;
        margin-bottom: 0;
        margin-right: 24px; } }
  .about-author .fusion-title {
    margin-bottom: 12px !important; }
  .about-author .fusion-title h4 {
    font-style: italic;
    text-align: center !important;
    color: #ccc; }
    @media (min-width: 992px) {
      .about-author .fusion-title h4 {
        text-align: left !important; } }
  .about-author .description {
    line-height: 1.675;
    margin-top: 0;
    margin-bottom: 15px; }

.after-entry .widget {
  outline: 5px solid #eee;
  margin-bottom: 50px; }
.after-entry .widgettitle {
  font-size: 24px !important;
  margin-bottom: 16px; }
.after-entry .textwidget p {
  line-height: 1.675;
  margin-top: 0;
  margin-bottom: 24px; }
.after-entry .fusion-button {
  text-transform: none;
  background-color: #c56cdf;
  color: #fff; }
  .after-entry .fusion-button:hover {
    background-color: #b442d6; }
.after-entry section {
  padding: 20px; }
  .after-entry section ul {
    padding: 0;
    margin: 0; }
    .after-entry section ul li {
      overflow: hidden;
      float: none;
      clear: both;
      margin-bottom: 1rem; }

#respond {
  border: 2px solid #f0f0f0;
  padding: 4%;
  margin-bottom: 40px; }
  #respond .fusion-title {
    margin-bottom: 16px !important; }
  #respond #reply-title {
    font-size: 24px !important;
    font-weight: 700 !important;
    color: #2f2f2f !important; }
  #respond a {
    color: #4fb369; }
    #respond a:hover {
      color: #333; }
  #respond #comment-textarea {
    margin-bottom: 24px; }
  #respond #comment-input p {
    margin-top: 0;
    margin-bottom: 24px; }
  #respond #comment-input label {
    display: block; }
  #respond #comment-input input,
  #respond .comment-form input {
    float: none; }
  #respond .comment-form-cookies-consent input#wp-comment-cookies-consent {
    float: left !important;
    width: auto;
    height: auto;
    margin-top: 7px; }
  #respond .comment-form #comment-submit {
    width: auto;
    height: auto;
    text-transform: none;
    background-color: #c56cdf; }
    #respond .comment-form #comment-submit:hover {
      background-color: #b442d6; }
  #respond .podcast-meta {
    margin-bottom: 40px; }

.scriptlesssocialsharing a.button {
  color: white !important; }

.wc-footer-left .wc-reply-button i {
  font-weight: 900; }
  .wc-footer-left .wc-reply-button i:before {
    content: "\f3e5"; }

#wc-comment-header {
  font-weight: bold; }
  #wc-comment-header .wpdiscuz-comment-count .wpd-cc-value {
    background: #478c28; }

body.single-post .the-article-share {
  margin: 0 -1%; }
  body.single-post .the-article-share > * {
    background: #f1f1f1;
    padding: 5px 12px;
    border: 0;
    margin: 1%;
    text-align: center;
    line-height: 37px;
    position: relative;
    display: block;
    float: left;
    font-size: 16px;
    overflow: hidden;
    border-radius: 3px;
    width: 98%;
    border: 0 !important; }
    @media (min-width: 768px) {
      body.single-post .the-article-share > * {
        max-width: 265px;
        width: 48%; } }
    body.single-post .the-article-share > *:before {
      color: #888;
      -webkit-font-smoothing: antialiased;
      font-family: icomoon;
      font-size: 14px;
      padding-right: 5px; }
  body.single-post .the-article-share .btnComment {
    font-style: italic;
    color: #444 !important; }
    body.single-post .the-article-share .btnComment:before {
      content: "\e62a"; }
  body.single-post .the-article-share .share-fb {
    color: #fff;
    background: #306199; }
    body.single-post .the-article-share .share-fb:before {
      color: inherit;
      content: "\e604"; }

.archive .fusion-page-title-bar {
  position: relative; }
  .archive .fusion-page-title-bar:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1; }
  .archive .fusion-page-title-bar .page-description {
    top: 25px;
    position: relative;
    z-index: 2; }
    .archive .fusion-page-title-bar .page-description a {
      color: #49a964;
      border-bottom: 1px dashed #49a964; }
    .archive .fusion-page-title-bar .page-description a:hover {
      color: #333;
      border-bottom: 1px solid #333; }
    .archive .fusion-page-title-bar .page-description.archive-postcast-description {
      top: 0; }

.archive #content .fusion-breadcrumbs {
  margin-bottom: 25px; }

.archive #posts-container .fusion-blog-layout-grid {
  margin-top: 0 !important; }

.fusion-posts-container {
  display: flex;
  flex-wrap: wrap; }

.archive.post-type-archive-podcast .fusion-page-title-bar {
  background-image: url("assets/img/podcast.jpg"); }

@media (min-width: 900px) {
  .modal-dialog {
    width: 600px !important; } }
.search .fusion-page-title-bar {
  position: relative;
  height: 250px !important;
  background-image: url("assets/img/search-page-title-bg.jpg"); }
  .search .fusion-page-title-bar:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1; }

.error404 .fusion-page-title-bar {
  position: relative;
  background-image: url("assets/img/search-page-title-bg.jpg"); }
  .error404 .fusion-page-title-bar:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1; }
  .error404 .fusion-page-title-bar .page-description {
    position: relative;
    z-index: 2; }
.error404 h2 {
  font-size: 30px !important; }
.error404 h3 {
  font-size: 25px !important; }

.fw-400 {
  font-weight: 400; }

.fw-500 {
  font-weight: 500; }

.fw-600 {
  font-weight: 600; }

.fusion-title.fw-400 > * {
  font-weight: 400 !important; }

.fusion-title.fw-500 > * {
  font-weight: 500 !important; }

.fusion-title.fw-600 > * {
  font-weight: 600 !important; }

.fusion-button.view-all-button {
  width: auto !important; }
